[LocalizedFileNames]
Command Prompt.lnk=@%SystemRoot%\system32\shell32.dll,-22022
Computer Management.lnk=@%SystemRoot%\system32\mycomput.dll,-300
Sound Recorder.lnk=@%SystemRoot%\system32\SoundRecorder.exe,-100
